Page MenuHomePhabricator

EPIC: Enable maps on every WMF wiki
Closed, ResolvedPublic

Description

Epic task to make maps available in every WMF wiki

Related Objects

StatusAssignedTask
ResolvedMSantos
ResolvedMholloway
ResolvedMaxSem
ResolvedMaxSem
ResolvedGehel
ResolvedBBlack
ResolvedBBlack
Resolvedori
ResolvedOttomata
ResolvedBBlack
ResolvedBBlack
ResolvedNone
Resolvedmark
ResolvedRobH
ResolvedGehel
ResolvedGehel
ResolvedRobH
ResolvedNone
ResolvedGehel
ResolvedNone
ResolvedNone
ResolvedMaxSem
ResolvedBBlack
ResolvedGehel
ResolvedGehel
OpenNone

Event Timeline

Yurik created this task.Jun 16 2016, 9:57 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 16 2016, 9:57 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik moved this task from Unsorted to General on the Maps (Kartographer) board.Jun 16 2016, 11:06 PM
Aklapper renamed this task from EPIC: Enable maps everywhere to EPIC: Enable maps on every WMF wiki.Jun 17 2016, 9:03 AM
Aklapper added a project: Epic.

Change 299870 had a related patch set uploaded (by Yurik):
Enable Kartographer on Meta, ca:, he: and mk:

https://gerrit.wikimedia.org/r/299870

Change 299870 merged by jenkins-bot:
Enable Kartographer on Meta, ca:, he: and mk:

https://gerrit.wikimedia.org/r/299870

mxn added a subscriber: mxn.Oct 17 2016, 9:56 AM
Yurik removed a project: Maps.Dec 15 2016, 4:40 AM
MSantos triaged this task as Normal priority.Nov 27 2018, 4:14 PM
MSantos closed this task as Resolved.Nov 27 2018, 8:26 PM
MSantos claimed this task.
MSantos added a subscriber: MSantos.

This seems to be done. If someone thinks there is still work to do, please reopen.